img.header {
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}
img.os {
	max-width: 100%;
    height: auto;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
	opacity: 0.7;
}
img.os:hover
{
	opacity: 1.0;
}
body
{
	background-color: #222024;
	color: #ffffff;
	font-size: 2.0em;
	font-family: 'Aldrich', sans-serif;
}
a
{
	color: #ff5b95;
}
a:hover
{
	color: #fff950;
}

h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.5rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }